@charset "utf-8";

body {
    padding-top: 110px;
}

.navbar > .container-fluid .navbar-brand {
    font-family: 'Josefin Sans', sans-serif;
    text-shadow: 2px 2px black;
    font-size: 30px;
    font-weight: bold;
    color: graytext;
    line-height: 1.42857143;
    margin-left: 0px;
}

.navbar-nav {
    float: right;
    font-size: 20px;
}

.navbar-nav > li > a {
    line-height: 1.42857143;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 100%;
}
